nlme (3.1.137-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:23:13 +0800

nlme (3.1.137-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Apr 2018 08:14:49 -0500

nlme (3.1.131.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Mar 2018 07:13:08 -0500

nlme (3.1.131-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 10:05:33 -0500

nlme (3.1.131-2) unstable; urgency=medium

  * Re-uploading with corrected changelog entry

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:41:05 -0600

nlme (3.1.131-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:05:46 -0600

nlme (3.1.130-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 21:44:57 -0600

nlme (3.1.129-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:00:52 -0600

nlme (3.1.128-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 19:38:50 -0500

nlme (3.1.128-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 May 2016 07:08:56 -0500

nlme (3.1.127-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Apr 2016 12:16:35 -0500

nlme (3.1.126-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Mar 2016 13:36:36 -0500

nlme (3.1.125-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Feb 2016 10:47:29 -0600

nlme (3.1.124-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jan 2016 14:03:37 -0600

nlme (3.1.123-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2016 10:49:49 -0600

nlme (3.1.122-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Aug 2015 16:45:27 -0500

nlme (3.1.121-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 09:03:21 -0500

nlme (3.1.120-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:38:01 -0600

nlme (3.1.119-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:34:49 -0600

nlme (3.1.118-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Oct 2014 14:28:23 -0500

nlme (3.1.117-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:57:23 -0500

nlme (3.1.116-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:36:01 -0500

nlme (3.1.115-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Mar 2014 12:20:21 -0500

nlme (3.1.113-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Nov 2013 19:21:30 -0600

nlme (3.1.111-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Aug 2013 08:42:49 -0500

nlme (3.1.110-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 12:11:58 -0500

nlme (3.1.109-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:28:50 -0500

nlme (3.1.108-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2013 07:49:23 -0600

nlme (3.1.107-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Jan 2013 15:39:42 -0600

nlme (3.1.106-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Dec 2012 14:06:22 -0600

nlme (3.1.105-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Oct 2012 06:47:55 -0500

nlme (3.1.104-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 May 2012 07:12:09 -0500

nlme (3.1.103-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 09:54:06 -0600

nlme (3.1.102-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 13:06:57 -0500

nlme (3.1.101-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 May 2011 20:01:41 -0500

nlme (3.1.100-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2011 18:04:08 -0500

nlme (3.1.98-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Feb 2011 11:57:19 -0600

nlme (3.1.97-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Oct 2010 14:30:51 -0500

nlme (3.1.96-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Oct 2009 21:36:41 -0500

nlme (3.1.95-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Oct 2009 15:00:07 -0500

nlme (3.1.94-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Sep 2009 14:18:02 -0500

nlme (3.1.93-1) unstable; urgency=low

  * New upstream release

  * This upstream version includes the translation files submitted as
    earlier Debian bug reports.			(Closes: #528215, #528753)
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Aug 2009 23:39:10 -0500

nlme (3.1.92-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 May 2009 09:15:20 -0500

nlme (3.1.91-1) unstable; urgency=low

  * New upstream release
  
  * Includes contributed German translation		(Closes: #526268)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 May 2009 19:39:43 -0500

nlme (3.1.90-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Dec 2008 16:40:11 -0600

nlme (3.1.89-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Jun 2008 20:26:33 -0500

nlme (3.1.88-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 21:12:49 -0500

nlme (3.1.87-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Feb 2008 16:56:27 -0600

nlme (3.1.86-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Oct 2007 06:49:14 -0500

nlme (3.1.85-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Sep 2007 11:20:48 -0500

nlme (3.1.84-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.5.1)' 
  * debian/control: Removed Doug as Uploaders
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jul 2007 18:45:43 -0500

nlme (3.1.83-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2007 21:07:05 -0500

nlme (3.1.82-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2007 20:55:58 -0500

nlme (3.1.81-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 May 2007 20:07:29 -0500

nlme (3.1.80-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depensd to r-base-core (>= 2.5.0)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2007 22:10:40 -0500

nlme (3.1.79-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depensd to r-base-core (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  1 Jan 2007 14:16:01 -0600

nlme (3.1.78-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depensd to r-base-core (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Dec 2006 20:46:07 -0600

nlme (3.1.77-1) unstable; urgency=low

  * New upstream release, built with R 2.4.0 rc
  * debian/control: Updated (Build-)Depensd to r-base-core (>> 2.3.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Sep 2006 15:08:37 -0500

nlme (3.1.76-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Sep 2006 20:27:56 -0500

nlme (3.1.75-1) unstable; urgency=low

  * New upstream releases

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Jul 2006 21:44:45 -0500

nlme (3.1.74-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  6 Jun 2006 17:24:44 -0500

nlme (3.1.73-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 May 2006 21:43:16 -0500

nlme (3.1.72-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
    (but overriding the default library location as this package is part
     of the r-recommended bundle which install into /usr/lib/R/library)
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 May 2006 21:13:54 -0500

nlme (3.1.71-1) unstable; urgency=low

  * New upstream release corresponding to R 2.3.0 
  
  * debian/control: Updated Build{,-Depends}: to r-base-core (>> 2.2.1) 
  * debian/watch: Updated to version=3
  
  * New (old) maintainer, with Doug as Uploader: and co-maintainer

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2006 21:49:40 -0500

nlme (3.1.68-2) unstable; urgency=low

  * debian/rules Remove build-time tests that were failing on a trivial
    numerical inconsistency between architectures (Closes: #350247)

 -- Douglas Bates <bates@stat.wisc.edu>  Wed,  1 Feb 2006 10:31:56 -0600

nlme (3.1.68-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: No longer need to call /usr/bin/R for html index
  * debian/rules: Updated with respect to build arch.
  * debian/rules: Do not run 'R CMD check' on all architectures
  * debian/post{inst,rm}: Call /usr/bin/R with explicit path (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1
  * debian/watch: Corrected regular expression with (thanks, Rafael Laboissier)

 -- Douglas Bates <bates@stat.wisc.edu>  Thu, 26 Jan 2006 14:58:00 -0600

nlme (3.1.62-1) unstable; urgency=low

  * New upstream release.
  
  * New maintainer (with agreement of previous maintainer)

 -- Douglas Bates <bates@stat.wisc.edu>  Mon, 25 Jul 2005 16:56:36 -0500

nlme (3.1.55-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  2 Mar 2005 20:38:29 -0600

nlme (3.1.53-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  3 Nov 2004 20:05:26 -0600

nlme (3.1.52-2) unstable; urgency=low

  * debian/control: Versioned Build-Depends: on r-cran-lattice (>= 0.10.11) 
    (Closes: #276017)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Oct 2004 21:19:36 -0500

nlme (3.1.52-1) unstable; urgency=low

  * New upstream release

  * Built under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/rules: Rewritten to allow running of 'R CMD check'

  * debian/watch: Added watch file 
  * debian/post{inst,rm}: Added to rebuild html help index 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 21:39:49 -0500

nlme (3.1.50-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2004 21:34:28 -0500

nlme (3.1.48-2) unstable; urgency=low

  * Built with 1.9.0 cvs dated 2004.03.21 (Closes: #240777)
  * debian/control: Added r-cran-lattice to Build-Depends
  * debian/control: Depends on r-base-core (>> 1.8.1) 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Mar 2004 08:34:03 -0600

nlme (3.1.48-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (in package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 19:45:47 -0600

nlme (3.1.45-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:31:26 -0600

nlme (3.1.45-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:58:29 -0600


